body{
  background-color: black;
}
.spinner-border{
  display: block;
}

.hide{
  display: none;
}

.card{
  background-image: url(https://wonderfulengineering.com/wp-content/uploads/2014/06/star-wallpapers-19.jpg);
 
}
.card-body{
  color: coral;
}